// Common
"MLS_Name" = "名字";
"MLS_Company" = "公司";
"MLS_JobTitle" = "职称";
"MLS_CreatedTime" = "建立时间";
"MLS_OK" = "确定";
"MLS_Cancel" = "取消";
"MLS_Close" = "关闭";
"MLS_Later" = "稍后处理";
"MLS_Detail" = "详细信息";
"MLS_StopRemind" = "不再提醒";
"MLS_SelectedCount" = "选择";
"MLS_Next" = "下一步";
"MLS_Skip" = "忽略";
"MLS_All" = "所有联系人";
"MLS_Unfiled" = "其他联系人";
"MLS_Favorite" = "我的最爱";
"MLS_Unverified" = "未校正的联系人";
"MLS_NoName" = "无姓名";
"MLS_Login" = "登录";
"MLS_Send" = "传送给同事";
"MLS_Done" = "完成";
"MLS_MyPC" = "我的电脑";
"MLS_GlobalShareToCompany" = "全公司共享";
"MLS_Resigned" = "离职";
"MLS_MyContacts" = "通讯录 (Gmail)";
"MLS_Friends" = "朋友 (Gmail)";
"MLS_Family" = "家人 (Gmail)";
"MLS_Coworkers" = "同事 (Gmail)";
"MLS_FailedToConnectInternet" = "网络联机失败，请开启网络联机后再试一次";
"MLS_FailedToConnectServer" = "无法连接服务器，请稍后再试。";
"MLS_ServerBusy" = "服务器忙碌中，请稍后再试。";
"MLS_TrialVersionFormat" = "试用版:可使用%td天";
"MLS_ServerMaintaining" = "服务器维护中，无法操作此功能";
"MLS_ServerVersionIsNewer" = "客户端软件版本与服务器版本不符，请更新客户端版本后再联机使用。";
"MLS_UnsupportedServerVersion" = "客户端软件版本与服务器版本不符，请通知管理员协助处理。";

// App menu
"MLS_AboutWorldCardTeam" = "关于 WorldCard Team";
"MLS_HideWorldCardTeam" = "隐藏 WorldCard Team";
"MLS_HideOthers" = "隐藏其他";
"MLS_ShowAll" = "全部显示";
"MLS_QuitWorldCardTeam" = "退出 WorldCard Team";
"MLS_AboutWorldCard" = "关于WorldCard";
"MLS_Database" = "数据库";
"MLS_HideWorldCard" = "隐藏WorldCard";
"MLS_QuitWorldCard" = "退出WorldCard";
"MLS_Contacts" = "联系人";
"MLS_Personal" = "我的联系人";
"MLS_Shared" = "共享的联系人";
"MLS_HelpScanningItemFormat" = "帮 %@ 扫描";
"MLS_NewGroup" = "添加类别";
"MLS_NewCard" = "新增联系人";
"MLS_Search" = "搜寻";
"MLS_AdvancedSearch" = "进阶搜寻";
"MLS_Sync" = "同步";
"MLS_Import" = "导入";
"MLS_Export" = "导出";
"MLS_DuplicateContacts" = "重复的联系人";
"MLS_SameNameContacts" = "同名的联系人";
"MLS_ChangePassword" = "密码变更";
"MLS_Account" = "账号";
"MLS_Logout" = "注销";
"MLS_ChangeGroup" = "变更类别";
"MLS_UploadCard" = "上传";
"MLS_Edit" = "编辑";
"MLS_RenameGroup" = "重新命名类别";
"MLS_EditCard" = "编辑";
"MLS_Cut" = "剪切";
"MLS_Copy" = "复制";
"MLS_Paste" = "粘贴";
"MLS_Delete" = "删除";
"MLS_SelectAll" = "全选";
"MLS_Utility" = "工具";
"MLS_Calibration" = "校正扫描仪";
"MLS_Window" = "窗口";
"MLS_Minimize" = "最小化";
"MLS_Zoom" = "缩放";
"MLS_BringAllToFront" = "全部最上层显示";
"MLS_Help" = "说明";
"MLS_LiveSupport" = "在线客服";
"MLS_UserManual" = "使用手册";
"MLS_Feedback" = "传送意见";
"MLS_Deactive" = "解除授权";

// App toolbar tip
"MLS_Scan" = "扫描";
"MLS_SystemShare" = "透过应用程序分享";
"MLS_TeamShare" = "分享給同事";
"MLS_Settings" = "设置";
"MLS_Notifications" = "通知";
"MLS_Refresh" = "重新整理";
"MLS_Download" = "下载";
"MLS_ChangeOwner" = "变更拥有者";

// New card menu
"MLS_NewCardByManualInput" = "新增联系人-手动输入";
"MLS_NewCardBySameCompany" = "新增联系人-同公司名片";
"MLS_NewCardByEmailSignRecog" = "新增联系人-邮件签名";
"MLS_NewCardByScan" = "扫描";

// Group & section name (personal)
"MLS_HelpScanningGroups" = "同事帮忙扫描的名片";
"MLS_SystemGroups" = "系统类别";
"MLS_CustomGroups" = "一般类别";
"MLS_PinnedGroups" = "钉选类别";

// Group & section name (shared)
"MLS_SharedCards" = "共享的联系人";
"MLS_AllCompanyShared" = "所有共享的联系人";
"MLS_Undownload" = "未下载";

// Alert
"MLS_MergeAlert" = "请选择两笔以上联系人进行合并";
"MLS_WaitingDataProcess" = "数据处理中…";
"MLS_DeleteCardsWarning" = "请确认是否删除%d笔联系人?";
"MLS_NoAddressBookPermission" = "请在系统设定的\"安全性与隐私\"的隐私设定中，开启\"联络资讯\"项目。";
"MLS_CancelSyncWarning" = "是否要取消同步？";
"MLS_CancelSync" = "取消同步";
"MLS_ContinueSync" = "继续同步";
"MLS_EnableAutoSync" = "自动同步";
"MLS_UploadAgain" = "重新上传";
"MLS_DownloadAgain" = "重新下载";
"MLS_DeactiveAlert" = "解除软件授权后，您将无法在此电脑上使用名片王，确定是否要解除授权?";
"MLS_GCSyncWillDelAllLocal" = "Gmail 联络人的数据已被清空，若继续同步，则会将WorldCard的资料也清空，是否继续同步?";
"MLS_GCSyncWillDelAllRemote" = "WorldCard的数据已被清空，若继续同步，则会将Gmail 联络人的资料也清空，是否继续同步?";
"MLS_ABSyncWillDelAllLocal" = "系统联络信息的数据已被清空，若继续同步，则会将WorldCard的资料也清空，是否继续同步?";
"MLS_ABSyncWillDelAllRemote" = "WorldCard的数据已被清空，若继续同步，则会将系统联络信息也清空，是否继续同步?";
"MLS_LogoutConfirm" = "是否要注销";
"MLS_IsSharedToAllAccounts" = "已经分享给所有同事";
"MLS_IsGlobalShareMode" = "系统已设定为全公司共享";
"MLS_UndeletedCardsWarning" = "有%d笔数据有其他用户下载使用，无法删除，若要删除数据，请先通知该用户先删除数据后再删除。";
"MLS_ShareCardsWarning" = "您已将%d笔数据设定为分享给同事，分享的数据需要同步更新到服务器，您的同事才可以检视，是否进行同步?";
"MLS_AddDownloadMarkSuccess" = "%d笔联络人设定为下载的状态";
"MLS_SendContactSuccess" = "成功上传: %d笔联系人";
"MLS_SyncDataErrorWarning" = "您有%d笔数据格式有问题，无法同步到服务器，是否要修改数据格式有问题的数据?";
"MLS_SyncDataErrorMessage" = "您有%d笔数据格式不符，无法同步到服务器，请先修改后再进行同步。";
"MLS_AccountIsResigned" = "用户已离职";
"MLS_AccountNotFound" = "找不到帐号";
"MLS_CRMSystemNotFound" = "服务器没有开启公司CRM 设定，请通知管理员处理";
"MLS_EmptyCompanyCRM" = "请先到设定中，登入您的Salesforce 帐户信息";
"MLS_GroupNotFound" = "操作失败(类别信息已被更新)";
"MLS_DataNotFound" = "找不到数据";
"MLS_FailedToLoadDataWithID" = "数据已在同步的程序中被删除";
"MLS_GroupNameAleradyExist" = "已经有同名类别存在";
"MLS_RemoveNonEmptyLocalGroup" = "此类别尚有数据或子类别，无法删除。";
"MLS_RemoveNonEmptyRemoteGroup" = "此类别于服务器端尚有联络人数据或子类别，无法删除。";
"MLS_WCNotSupportWCTImport" = "目前的WorldCard版本不支持WorldCard Team汇入功能，请更新。";
"MLS_ImportGroupOverLayerCountLimitation" = "导入数据的类别信息超过类别阶层的限制，无法进行导入，请先用 WorldCard软件调整类别信息后再导入到WorldCard Team。";
"MLS_MoveGroupOverLayerCountLimitation" = "已达类别阶层上限";
"MLS_HelpScanServerGroupRemovedFormat" = "服务器上的类别信息有异动；若您数据原本所属的类别全部被删除，则数据会搬移到「%@」类别。";
"MLS_ServerGroupInformationChanged" = "服务器上的类别信息已更新";
"MLS_OverPrivateContactCountLimitation" = "用户(%@)在服务器上我的联系人的数据已达上限(%d)笔";
"MLS_OverPublicContactCountLimitation" = "用户(%@)在服务器上共享的联系人的数据已达上限(%d笔)";
"MLS_OverServerContactCountLimitation" = "服务器上的数据已达上限(%d笔)";
"MLS_CouldntDonwloadSomeContacts" = " 有%td笔数据无法下载";
"MLS_SearchEngineInitializing" = "搜索引擎启动中， 请稍后再试。";
"MLS_SearchEngineOutOfWork" = "搜索引擎无法正常启动， 请通知管理员协助处理。";
"MLS_SearchEngineNotEnoughSpace" = "系统空间不足，搜索引擎无法正常启动，请通知管理员协助处理。";
"MLS_ServerIsBackingUp" = "服务器维护中，无法操作此功能";
"MLS_OperationFailed" = "操作失败";
"MLS_PermissionDenied" = "权限不足，无法进行此操作。";

// Window title
"MLS_SelectGroup" = "选取类别";
"MLS_SelectAccount" = "选取用户";
"MLS_SelectShareAccount" = "分享给";
"MLS_SelectOwner" = "请选择拥有者";

// Time filter
"MLS_AllTime" = "全部";
"MLS_Today" = "今天";
"MLS_Yesterday" = "昨天";
"MLS_Latest3Days" = "最近三天";
"MLS_LatestWeek" = "最近一周";
"MLS_LatestMonth" = "最近一月";

// Database
"MLS_ConvertDataAlert" = "侦测到WorldCard Mac 3.x版数据，是否转换数据到4.0？";
"MLS_NewDB" = "建立新数据库";
"MLS_New" = "添加";
"MLS_Open" = "开启既有数据库";
"MLS_Rename" = "更改数据库名称";
"MLS_InputDBName" = "数据库名称";
"MLS_InputDBPassword" = "密码";
"MLS_UsePassword" = "设置密码";
"MLS_SetPassword" = "密码";
"MLS_ConfirmPassword" = "确认密码";
"MLS_WrongPassword" = "密码错误";
"MLS_PasswordLengthAlert" = "密玛栏不能为空";
"MLS_PasswordConfirmAlert" = "密码不一致";
"MLS_RemoveDBAlert" = "是否确定要进行删除?";
"MLS_RemoveActiveDBAlert" = "使用中数据库不可删除";
"MLS_ExportDBFailureAlert" = "导出失败";
"MLS_ExportDBSuccessAlert" = "导出成功";
"MLS_DBExistAlert" = "数据库名称已存在。";

// Duplicate
"MLS_NoDuplicateContacts" = "没有重复的联系人";
"MLS_NoSameNameContacts" = "没有同名的联系人";
"MLS_DuplicateCountInfoFormat" = "找到%d笔重复资料";
"MLS_SameNameCountInfoFormat" = "找到%d笔同名数据";

// MultiSync
"MLS_GoogleContacts" = "Gmail 联系人";
"MLS_AddressBook" = "系统通讯录";

// in other controller
"MLS_Merge" = "合并";
"MLS_SyncFailed" = "同步失败";
"MLS_ReportSyncFailed" = "同步失败，请点\"问题回报\"将您的问题回给我司分析。";
"MLS_AuthenticationFailed" = "网络联机失败(凭证失效或逾时)，请重新登入。";
"MLS_AccountIsInheriting" = "继承中...";
"MLS_NotEnoughServerSpace" = "服务器空间不足，请通知管理员处理。";
"MLS_NotEnoughClientSpace" = "储存空间不足";
"MLS_ServerInternalError" = "联机失败或发生例外错误，请通知管理员处理。";
"MLS_DataTransformFailed" = "数据转换失败";
"MLS_PleaseSelect" = "请选择";
"MLS_ABSourceLocal" = "我的 Mac";
"MLS_iCloudAccountNotExist" = "同步对象(iCloud)不存在， 请先检查您的联络信息的帐号设定。";
